body#home header {
	padding-top: 70%;
	position: relative;
	margin-bottom: 30px;
    background-image: url(/images/main_visual_character_sp.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;
    overflow: hidden;
}
body#home header:before {
	z-index: -1;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/cmn/images/main_visual_bg_sp.png);
	background-size: auto 110%;
	background-repeat: no-repeat;
}
body#home header h1 {
        width: 50%;
	position: absolute;
	bottom: 3%;
	right: 0;
	left: 0;
	margin: auto;
}
body#home header h1.titleLogo {
	width: 250px;
	bottom: -3%;
}

#infoMovie .infoMovieInner {
	padding: 15px;
	margin-bottom: 30px;
	position: relative;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}

#infoTwitter .infoTwitterInner {
	padding: 15px;
	margin-bottom: 30px;
	position: relative;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}

#infoSpac {
	color: #fff;
	border: 3px solid #fff;
	padding: 15px 20px;
}
#infoSpac dt {
	width: 90px;
	text-align: right;
	float: left;
}
#infoSpac dd {
	padding-left: 120px;
	margin-bottom: 10px;
}
#infoSpac dd:last-child {
	margin-bottom: 0;
}

.modal.fade .modal-dialog {
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
.modal.fade .modal-dialog::before {
	content: "";
	z-index: -3;
	position: absolute;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	transform: rotate(-30deg);
	background: linear-gradient(to bottom, #9f60f1, #3590ff);
}
.modal.fade .modal-dialog::after {
	content: "";
	z-index: -2;
	position: absolute;
	top: 6px;
	left: 6px;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	background-color: #fff;
	border-radius: 6px;
}
.modal.fade .modal-header {
	border: none;
	padding-bottom: 0;
}
.modal.fade .modal-content {
	background-color: transparent;
	overflow: hidden;
	position: relative;
}
.modal.fade .modal-content::after {
	z-index: -1;
}
.modal.fade .modal-title {
	font-size: 16px;
	padding: 5px 0;
	color: #fff;
	background-image: url(/images/webclap_band.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.modal.fade .modal-body {
	padding : 0 15px 25px;
}
.modal.fade .modal-body figure img {
	max-width: 480px;
	width: 100%;
}

#webclap {
	display: block;
	margin-bottom: 30px;
}
#webclap figure img {
	width: auto;
	max-width: 100%;
}

.release {
	margin-bottom: 20px;
	overflow: hidden;
}
.release-store-list-item {
	width: 50%;
	float: left;
	text-align: right;
	padding-right: 5px;
}
.release-store-list-item:nth-child(even) {
	padding-right: 0;
	padding-left: 5px;
	text-align: left;
}
.release-store-list-item a {
	display: block;
}
.release-store-list-item img {
	max-width: 100%;
}

.bnr-list {
	margin-bottom: 20px;
}
.bnr-list-item {
	text-align: right;
	padding-right: 5px;
	margin-bottom: 15px;
}
.bnr-list-item:nth-child(even) {
	text-align: left;
	padding-right: 15px;
	padding-left: 5px;
}
.bnr-list-item a {
	display: block;
}
.bnr-list-item img {
	max-width: 100%;
}

@media screen and (min-width: 769px) {
	body#home header {
		padding-top: 62%;
	}
	body#home header h1.titleLogo {
		width: 500px;
	}
	.release-store-list-item {
		padding-right: 15px;
	}
	.release-store-list-item:nth-child(even) {
		padding-right: 0;
		padding-left: 15px;
	}
	.bnr-list-item {
		padding-right: 15px;
	}
	.bnr-list-item:nth-child(even) {
		padding-left: 0;
		padding-left: 15px;
	}
}

@media (min-width: 1025px) {
	body#home header {
		padding-top: 0;
		height: 655px;
		max-height: 946px;
		background-image: url(/images/main_visual_character.png);
	    background-size: 1600px auto;
	}
	body#home header::before {
		background-image: url(/cmn/images/main_visual_bg.png);
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	body#home header h1.titleLogo {
		width: auto;
		bottom: 20px;
	}
	body#home header h1.titleLogo img {
		width: 700px;
	}

	body#home nav {
		position: absolute;
		bottom: 0;
		margin-bottom: 0;
		z-index: 1;
	}

	#bnrList {
		padding: 0 7.5px;
	}
	#bnrList li.col-sm-five-1 {
		padding: 0 7.5px;
	}
	#bnrList li a {
		height: 70px;
		display: block;
	}
	#bnrList li a:hover,
	#preRegistration a:hover {
		opacity: 0.8;
	}

	.modal.fade .modal-header {
		padding-bottom: 15px;
	}
	.modal.fade .modal-title {
		font-size: 24px;
		margin-top: 10px;
		padding: 10px 0;
	}

	.release-store-inner {
		position: relative;
		height: 655px;
	}
	.release-store-list {
		width: 200px;
		position: absolute;
		right: 0;
		bottom: 80px;
	}
	.release-store-list-item {
		width: 100%;
		padding: 5px 0 !important;
	}

	.bnr-list {
		width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	.bnr-list-item {
		width: 240px;
		padding: 0 15px !important;
		text-align: center !important;
	}
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
